/**
 * javadocコマンドのテスト用クラス。
 * @author 杜甫々
 * @version 1.0
 */
public class JavaDocTest {
	/**
	 * 名前
	 */
	private String myName;

	/**
	 * 名前を設定する。
	 * @param name 名前
	 */
	public void setName(String name) {
		myName = name;
	}

	/**
	 * 名前を返す。
	 * @return 名前
	 */
	public String getName() {
		return myName;
	}
}
